 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.2), rgba(26,26,26,0.2)), url("images/mtwall1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1037px;
  margin: 46px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 771px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 49px 45px 0 -38px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 0 58px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 771px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-1 .u-shape-1 {
  width: 478px;
  height: 365px;
  margin: 101px 0 0 auto;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-size: 1.125rem;
  font-weight: 400;
  margin: -336px 0 0 30px;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-weight: 700;
  font-size: 1.25rem;
  margin: 153px auto 0 89px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 13px auto 0 95px;
  padding: 18px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 744px;
  }

  .u-section-1 .u-layout-cell-1 {
    animation-duration: 1000ms;
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-1 .u-shape-1 {
    width: 439px;
    height: 394px;
    margin-right: -92px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -365px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 21.75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 348px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 291px;
    margin-top: 1px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 32px;
    margin-right: -29px;
    margin-left: -42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
    margin-right: 0;
    margin-left: 74px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 628px;
  }

  .u-section-1 .u-shape-1 {
    width: 339px;
    height: 341px;
    margin-top: 43px;
    margin-right: 0;
    margin-left: -48px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: -320px;
    margin-right: 10px;
    margin-left: -34px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: 99px;
    margin-right: 20px;
    margin-left: -17px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-left: -7px;
    padding: 15px 45px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 318px;
}

.u-section-2 .u-shape-1 {
  width: 71px;
  height: 18px;
  margin: 104px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 52px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 325px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin-top: -33px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 8px) calc(33.3333% - 8px) calc(33.3333% - 8px);
  min-height: 266px;
  grid-gap: 12px 12px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 23px 30px;
}

.u-section-3 .u-icon-1 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  color: rgb(255, 255, 255) !important;
  margin: -50px auto 0;
  padding: 27px;
}

.u-section-3 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-2 {
  padding: 0 23px 30px;
}

.u-section-3 .u-icon-2 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  color: rgb(255, 255, 255) !important;
  margin: -50px auto 0;
  padding: 27px;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.25rem;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-3 {
  padding: 0 23px 30px;
}

.u-section-3 .u-icon-3 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  color: rgb(255, 255, 255) !important;
  margin: -50px auto 0;
  padding: 27px;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.25rem;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-2 {
    animation-duration: 1250ms;
  }

  .u-section-3 .u-text-4 {
    animation-duration: 1250ms;
  }

  .u-section-3 .u-text-6 {
    animation-duration: 1250ms;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 645px;
    grid-template-columns: calc(50% - 6px) calc(50% - 6px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 70px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 70px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 20px 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1502px;
}

.u-section-4 .u-image-1 {
  width: 660px;
  height: 440px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.26;
  margin: 437px 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 612px;
  height: 429px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -573px auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 515px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  height: auto;
  margin: -623px 249px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: bold;
  margin: 18px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 5px auto 0;
  padding: 18px 54px;
}

.u-section-4 .u-image-3 {
  width: 607px;
  height: 406px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-scale: 0.3;
  margin: 184px auto 0 136px;
}

.u-section-4 .u-group-2 {
  min-height: 219px;
  width: 530px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 18px auto 50px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 20px 20px 40px;
}

.u-section-4 .u-text-5 {
  text-align: left;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-4 .u-image-1 {
    width: 501px;
    height: 420px;
    object-position: 0% 50%;
    margin-top: 374px;
  }

  .u-section-4 .u-image-2 {
    width: 372px;
    height: 423px;
    margin-top: -577px;
  }

  .u-section-4 .u-group-1 {
    width: 515px;
    margin-top: -615px;
    margin-right: auto;
    height: auto;
  }

  .u-section-4 .u-image-3 {
    width: 608px;
    height: 383px;
    margin-top: 142px;
    margin-left: 93px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -35px;
    margin-bottom: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-4 .u-image-1 {
    width: 454px;
    height: 370px;
    margin-top: 496px;
  }

  .u-section-4 .u-image-2 {
    width: 253px;
    height: 345px;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    margin-right: 107px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    width: 518px;
    height: 332px;
    margin-left: 80px;
  }

  .u-section-4 .u-group-2 {
    min-height: 227px;
    margin-bottom: 52px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1610px;
  }

  .u-section-4 .u-image-1 {
    width: 319px;
    height: 336px;
    object-position: 100% 50%;
    margin-top: 663px;
  }

  .u-section-4 .u-image-2 {
    width: 270px;
    height: 344px;
    margin-top: -512px;
  }

  .u-section-4 .u-group-1 {
    width: 432px;
    margin-top: -771px;
    margin-right: 36px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 351px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 266px;
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-4 .u-image-1 {
    width: 258px;
    height: 272px;
    margin-top: 686px;
  }

  .u-section-4 .u-image-2 {
    width: 278px;
    height: 227px;
    margin-top: -1110px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 378px;
    min-height: 629px;
    margin-top: -18px;
    margin-left: -19px;
    margin-right: -19px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 9px;
    padding-right: 32px;
    padding-left: 31px;
  }

  .u-section-4 .u-image-3 {
    height: 197px;
    width: 317px;
    margin-top: 281px;
  }

  .u-section-4 .u-group-2 {
    min-height: 233px;
    margin-top: 51px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }
}